<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-1262571214/react-native-gradle-plugin.iml" filepath="$PROJECT_DIR$/.idea/modules/-1262571214/react-native-gradle-plugin.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/seeking.iml" filepath="$PROJECT_DIR$/.idea/modules/seeking.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/seeking.app.iml" filepath="$PROJECT_DIR$/.idea/modules/app/seeking.app.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/714521922/seeking.react-native-firebase_app.iml" filepath="$PROJECT_DIR$/.idea/modules/714521922/seeking.react-native-firebase_app.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-71581593/seeking.react-native-firebase_auth.iml" filepath="$PROJECT_DIR$/.idea/modules/-71581593/seeking.react-native-firebase_auth.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/1996552084/seeking.react-native-google-signin_google-signin.iml" filepath="$PROJECT_DIR$/.idea/modules/1996552084/seeking.react-native-google-signin_google-signin.iml" />
    </modules>
  </component>
</project>